[META] get HTML5 forms complete enough to ship with Firefox 4

RESOLVED FIXED

Status

()

RESOLVED FIXED
9 years ago
5 years ago

People

(Reporter: paul, Unassigned)

Tracking

(Blocks: 1 bug, {dev-doc-complete})

Trunk
dev-doc-complete
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(blocking2.0 -)

Details

(Reporter)

Description

9 years ago
This is a metabug for tracking the bugs needed to make our HTML5 forms
support complete enough to ship.

It is a tracking bug only; technical issues should not be discussed here.
(Reporter)

Updated

9 years ago
Depends on: 546995, 345624
(Reporter)

Updated

9 years ago
Depends on: 377624
(Reporter)

Updated

9 years ago
Depends on: 344616
Depends on: 565274
Depends on: 561634, 561636, 565272
Depends on: 558594
Depends on: 567872
Keywords: dev-doc-needed
Depends on: 556013, 589696, 457801
No longer depends on: 344616, 344618, 514437, 565274, 567872
Summary: [META] get HTML5 forms complete enough to ship → [META] get HTML5 forms complete enough to ship with Firefox 4
blocking2.0: --- → ?

Updated

9 years ago
blocking2.0: ? → -
No longer depends on: 558594
Status: NEW → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → FIXED
Keywords: dev-doc-needed → dev-doc-complete
You need to log in before you can comment on or make changes to this bug.